<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.njcn.csdevice.mapper.CsMarketDataMapper">
  <resultMap id="BaseResultMap" type="com.njcn.csdevice.pojo.po.CsMarketData">
    <!--@mbg.generated-->
    <!--@Table cs_market_data-->
    <id column="id" jdbcType="VARCHAR" property="id" />
    <result column="user_id" jdbcType="VARCHAR" property="userId" />
    <result column="engineer_id" jdbcType="VARCHAR" property="engineerId" />
  </resultMap>
  <sql id="Base_Column_List">
    <!--@mbg.generated-->
    id, user_id, engineer_id
  </sql>
</mapper>